<configuration>
    <conversionRule conversionWord="coloredLevel" converterClass="play.api.Logger$ColoredLevel" />
    <appender name="FILE"
        class="ch.qos.logback.core.rolling.RollingFileAppender">
        <file>/var/log/xuc-rights-mgt/xuc-rights-mgt.log</file>
        <rollingPolicy class="ch.qos.logback.core.rolling.TimeBasedRollingPolicy">
            <fileNamePattern>/var/log/xuc-rights-mgt/xuc-rights-mgt.%d{yyyy-MM-dd}.log</fileNamePattern>
            <maxHistory>5</maxHistory>
        </rollingPolicy>
        <encoder>
            <pattern>%date - %coloredLevel %logger{15} - %message%n%xException{5}</pattern>
        </encoder>
    </appender>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%date - %coloredLevel %logger{15} - %message%n%xException{5}</pattern>
        </encoder>
    </appender>
    <root level="INFO">
        <appender-ref ref="STDOUT" />
        <appender-ref ref="FILE" />
    </root>

    <logger name="application"  level="INFO"></logger>
    <logger name="play"         level="INFO"></logger>
    <logger name="services"     level="INFO"></logger>
    <logger name="controllers"  level="INFO"></logger>
    <logger name="models"  level="INFO"></logger>
    
</configuration>
